libraryVersion = 3.7.2
libraryName = SlidingTabLayout
libraryDescription = Tabs layout works nice with ViewPager
publishedGroupId = com.olekdia
artifactName = sliding-tab-layout
siteUrl = https://gitlab.com/olekdia/common/libraries/sliding-tab-layout
gitUrl = https://gitlab.com/olekdia/common/libraries/sliding-tab-layout.git
developerId = olekdia
developerOrg = olekdia
developerName = Oleksandr Albul
developerEmail = abdula.ua@gmail.com
licenseName = The Apache Software License, Version 2.0
licenseUrl = http://www.apache.org/licenses/LICENSE-2.0.txt
allLicenses = ["Apache-2.0"]
android.useAndroidX = true
systemProp.org.gradle.internal.publish.checksums.insecure = true
gnsp.disableApplyOnlyOnRootProjectEnforcement = true